

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 23:10:48 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.239])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m18FAjdC046800	for <[email-masked]>;
Fri, 08 Feb 2008 23:10:47 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so3606237wra.7 for
<[email-masked]>; Fri, 08 Feb 2008 07:10:45 -0800 (PST)
Received: by 10.143.40.18 with SMTP id s18mr6991441wfj.168.1202483444783; Fri,
08 Feb 2008 07:10:44 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs722183wfo; Fri,
08 Feb 2008 07:10:44 -0800 (PST)
Received: by 10.65.233.16 with SMTP id k16mr24870215qbr.43.1202483443518; Fri,
08 Feb 2008 07:10:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si11090865qba.14.2008.02.08.07.10.41; Fri,
08 Feb 2008 07:10:43 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpW6e001857; Fri,
08 Feb 2008 09:09:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14750644 for [email-masked]; Fri,
08 Feb 2008 09:09:27 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18F9Q9v010076 for
<[email-masked]>; Fri, 08 Feb 2008 09:09:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18F9KbO017247 for
<[email-masked]>; Fri, 08 Feb 2008 09:09:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m18F9Kdr029848 for
<[email-masked]>; Fri, 08 Feb 2008 09:09:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m18F9K5F029846 for [email-masked]; Fri, 08 Feb 2008 09:09:20 -0600
Date: Fri, 08 Feb 2008 09:09:20 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080042
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

133
ATPQ40 PGUM 081509
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SAT FEB 9 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N156E THROUGH THE
NORTHERNMOST MARIANA ISLANDS AT 20N145E...THEN CONTINUES AS A SHEAR
LINE TO 17N130E. EXTENSIVE CLOUDINESS AND SCATTERED SHOWERS ARE
FOUND ALONG AND UP TO 200 MILES NORTHWEST OF THE COLD FRONT AND
SHEAR LINE.

A SURFACE TROUGH STRETCHES SOUTHEASTWARD FROM 4N130E THROUGH A WEAK
CIRCULATION CENTERED NEAR 2N135E TO END AT EQ137E. SCATTERED SHOWERS
ARE FOUND JUST SOUTH OF KOROR BETWEEN 3N AND 6N FROM 130E TO 134E.

A SURFACE TROUGH RUNS SOUTHEASTWARD FROM 7N150E TO END AT EQ154E.
SCATTERED SHOWERS AND A FEW THUNDERSTORMS ARE OCCURRING IN
YAP...CHUUK AND POHNPEI STATES BETWEEN THE EQUATOR AND 10N FROM 146E
TO 160E. TRADE-WINDS CONVERGING FARTHER EAST ARE GENERATING
SCATTERED SHOWERS AND A FEW THUNDERSTORMS OVER KOSRAE BETWEEN 3N AND
8N FROM 160E TO 168E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.